import React, { Component } from 'react';
import CommonContainer from './../common/commonContainer/index';
import TreasureRank from './rank';
import TeamInfo from './team'

class TreasureBox extends Component {
  render() {
    return (
      <CommonContainer id="year-treasure">
        <TeamInfo />
        <TreasureRank />
      </CommonContainer>
    )
  }
}

export default TreasureBox;